Bug 125199 - Missing Magic-config file
Summary: Missing Magic-config file
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-03 15:44 UTC by Mikhail Utin
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 05:34:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikhail Utin 2004-06-03 15:44:37 UTC
Description of problem: Almost full installation of Fedora Core 1 
(including ImageMagick rpm) does not install Magick-config file, 
which is required to use ImageMagick with other applications (I 
discovered the problem while installing Kismet wireless scanner, 
which is looking for Magic-config file). New rpm (6.0.1-4) from 
ImageMagick installes Magick-config.


Version-Release number of selected component (if applicable):rpm-
5.5.6-5


How reproducible: two installations of Fedora Core 1


Steps to Reproduce:
1. Install Fedora Core 1 with ImageMagick rpm
2.
3.
  
Actual results: the file is missing in two installations.


Expected results:


Additional info: RedHat v.7.3 has the file.

Comment 1 Matthias Clasen 2005-04-21 05:34:22 UTC
Magick-config is contained in the -devel package.


Note You need to log in before you can comment on or make changes to this bug.